<material>
    <technique name="Techniques/Diff.xml" />
    <parameter name="MatDiffColor" value="0.588235 0.588235 0.588235 0.0" />
    <parameter name="MatSpecColor" value="0.9 0.9 0.9 0.0" />
    <texture unit="diffuse" name="textures/BRICK3GR.png" />
</material>
